| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid : Tp::Account
- validAccounts() : Tp::AccountManager
- validHandles() : Tp::PendingContactAttributes
- validIdentifiers() : Tp::PendingContacts
- validityChanged() : Tp::Account
- validNames() : Tp::PendingHandles
- validUris() : Tp::PendingContacts
- validVCardAddresses() : Tp::PendingContacts
- value() : Tp::Profile::Parameter , Tp::HTTPPostData , Tp::PropertyValue , Tp::ReferencedHandles
- value_type : Tp::ReferencedHandles
- vcardAddresses() : Tp::Contact , Tp::PendingContacts
- vcardField() : Tp::PendingContacts , Tp::ProtocolInfo